ShellShock (Bash 漏洞) CVE-2014-6271 來龍去脈

Bash Bug  CVE-2014-6271 來龍去脈 Linux 比較不會中毒或是受駭客攻擊嗎? 這次2014最具威脅性的安全漏洞就是針對 Linux 的漏洞 http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-6271 透過 Linux Sell Script 的安全漏洞 駭客可以設定特別的環境變數之後,入侵電腦,執行任何的指令 或是透過 Apache HTTP Server 執行任何指令…

Read More